## production
* "The Yuma area, including the Imperial Valley across the California border, produces about 90 percent of all the leafy vegetables grown in the United States from November to March" 
    * per https://www.huffpost.com/entry/yuma-lettuce_n_6796398
    * mostly supplied by Colorado river 

## database
* [Plants for a future](https://pfaf.org/user/Default.aspx)